# Uses of Class
org.springframework.web.filter.UrlHandlerFilter

Packages that use UrlHandlerFilter
Package
Description
org.springframework.web.filter
Provides generic filter base classes allowing for bean-style configuration.

## Uses of UrlHandlerFilter in org.springframework.web.filter

Methods in org.springframework.web.filter that return UrlHandlerFilter
Modifier and Type
Method
Description
`UrlHandlerFilter`
UrlHandlerFilter.Builder.`build()`
Build the `UrlHandlerFilter` instance.